$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '8ee550685ac44bc37cdb6910859cbc6b670359e3e58287e9694dd669a3b2d2b1'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2019.3.1.exe'
}
Install-ChocolateyPackage @packageArgs
